## golang-github-pointlander-peg 0.0~git20160905.0.58700b5

=== debian/changelog ===
golang-github-pointlander-peg (0.0~git20160905.0.58700b5-1) unstable; urgency=medium

  * Initial release (Closes: #840766)

 -- Alexandre Viau <aviau@debian.org>  Sat, 15 Oct 2016 14:26:57 -0400
