=== grammars/long_test/Makefile ===
# Copyright 2010 The Go Authors. All rights reserved.
# Use of this source code is governed by a BSD-style
# license that can be found in the LICENSE file.

long_test: long.peg.go main.go
	go build

long.peg.go: long.peg
	peg -switch -inline long.peg

clean:
	rm -f long_test long.peg.go
