=== debian/changelog ===
golang-github-pointlander-peg (1.0.0-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:20:40 -0500

golang-github-pointlander-peg (1.0.0-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:05:24 -0500

golang-github-pointlander-peg (1.0.0-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 00:27:50 -0500

golang-github-pointlander-peg (1.0.0-1) unstable; urgency=medium

  * New upstream snapshot
  * Add watch file

 -- Alexandre Viau <aviau@debian.org>  Mon, 21 Nov 2016 16:35:06 -0500
