=== debian/control ===
Source: golang-github-pointlander-peg
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               dh-exec,
               golang-github-pointlander-jetset-dev
Standards-Version: 3.9.8
Homepage: https://github.com/pointlander/peg
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pointlander-peg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pointlander-peg.git
XS-Go-Import-Path: github.com/pointlander/peg
Testsuite: autopkgtest-pkg-go

Package: peg-go
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: implementation of a Packrat parser generator in Go
 Peg, Parsing Expression Grammar, is an implementation of a Packrat
 parser generator. A Packrat parser is a descent recursive parser capable
 of backtracking. The generated parser searches for the correct parsing
 of the input.
 .
 This is the main package used to generate code.

Package: golang-github-pointlander-peg-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-pointlander-jetset-dev
Description: implementation of a Packrat parser generator - dev package
 Peg, Parsing Expression Grammar, is an implementation of a Packrat
 parser generator. A Packrat parser is a descent recursive parser capable
 of backtracking. The generated parser searches for the correct parsing
 of the input.
 .
 This is the dev package
