=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-pointlander-peg-$1\.tar\.gz/ \
  https://github.com/pointlander/peg/tags .*/v?(\d\S*)\.tar\.gz
